## libnet-dhcp-perl 0.67

=== debian/changelog ===
libnet-dhcp-perl (0.67-1) unstable; urgency=low

  [ Hendrik Frenzel ]
  * Added more descriptive sentence to package description

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release.
    - Fix memory leak in marshall(). (Closes: #598213)
  * Use debhelper compat level 7 and tiny debian/rules.
  * Convert debian/copyright to proposed machine-readable format and update
    for new upstream release.
  * debian/control: Make build-dep on perl unversioned.
  * Use source format 3.0 (quilt).
  * Fix syntax error in POD.
    + new patch: pod.patch
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 14 Nov 2010 10:54:03 +0100

libnet-dhcp-perl (0.66-1) unstable; urgency=low

  * Initial Release. (Closes: #472671: ITP: libnet-dhcp-perl -- Interface for
    handling DHCP packets)

 -- Hendrik Frenzel <hfrenzel@scunc.net>  Tue, 25 Mar 2008 15:15:47 +0100
