## libnet-dhcp-perl 0.682+dfsg

=== debian/changelog ===
libnet-dhcp-perl (0.682+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Drop patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jan 2012 02:33:44 +0100

libnet-dhcp-perl (0.681+dfsg-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Add repacking framework to remove non-free RFCs.

  * New upstream release 0.68.
  * Update years of upstream and packaging copyright.
  * Remove patch, not needed anymore.
  * Switch to debhelper compatibility level 8.
  * Add /me to Uploaders.
  * Improve short and long description.
  * Bump Standards-Version to 3.9.2 (no further changes).
  * Add libtest-warn-perl to Build-Depends-Indep.
  * Add patch tests.patch: fix skipping of tests.

  * New upstream release 0.681.
  * debian/watch: add uversionmangle to handle 2- and 3-digit upstream
    minor versions.
  * Fix hashbang in modules.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jan 2012 20:45:21 +0100
