=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$//,uversionmangle=s/\.\d{2}$/$&0/ \
	http://search.cpan.org/dist/Net-DHCP/ .*/Net-DHCP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ \
	debian sh debian/repack.stub
