## libnet-dhcp-perl 0.690+dfsg

=== debian/changelog ===
libnet-dhcp-perl (0.690+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Jun 2012 23:37:29 +0200

libnet-dhcp-perl (0.685+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Build-Depend on Module::Build 0.3601.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jun 2012 19:36:35 +0200
