=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libnet-dhcp-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8),
+ perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
 Build-Depends-Indep: perl,
  libtest-warn-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Hendrik Frenzel <hfrenzel@scunc.net>,
  Ansgar Burchardt <ansgar@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Net-DHCP/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-dhcp-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-dhcp-perl.git
