## libnet-dhcp-perl 0.693+dfsg

=== debian/changelog ===
libnet-dhcp-perl (0.693+dfsg-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.

  [ CSILLAG Tamas ]
  * New upstream release
  * Add myself to uploaders
  * Standards-Version++ (no changes)
  * add copyright for debian/repack.stub
  * fix a pod error in Net/DHCP/Packet.pm

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sat, 05 Oct 2013 22:41:09 +0200
