=== debian/control ===
Source: libnet-dhcp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hendrik Frenzel <hfrenzel@scunc.net>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           CSILLAG Tamas <cstamas@cstamas.hu>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.11.4) | libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-warn-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-dhcp-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-dhcp-perl.git
Homepage: https://metacpan.org/release/Net-DHCP/

Package: libnet-dhcp-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Perl interface for handling DHCP packets
 Net::DHCP is a release of the DHCP protocol interface to Perl 5. There are
 two parts to the interface: the packet component (Net::DHCP::Packet) and the
 constants component (Net::DHCP::Constants) which represents constants used 
 in DHCP protocol, defined in RFC 1533, RFC 2132, RFC 2241, RFC 2485, 
 RFC 2563, RFC 2937, RFC 3004, RFC 3011, RFC 3046.
 .
 With Net::DHCP you can create and analyze DHCP packets which are sent or
 received with the help of IO::Socket::INET.
