## libnet-dhcp-perl 0.696+dfsg

=== debian/changelog ===
libnet-dhcp-perl (0.696+dfsg-1) unstable; urgency=medium

  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Add debian/upstream/metadata.
  * Import upstream version 0.696+dfsg.
  * Drop patch pod-error-extra-item-line, applied upstream.
  * Update years of upstream copyright.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Dec 2015 15:23:10 +0100

libnet-dhcp-perl (0.693+dfsg-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Unconditionally build depend on libmodule-build-perl.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 May 2015 20:36:22 +0200
