=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	find $(TMP)/usr/share/perl5/Net/ -type f -name "*.pm" -print0 | \
		xargs -r0 sed -i -e '1s|^#!/bin/false|#!/usr/bin/perl|'
