=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$//,uversionmangle=s/\.\d{2}$/$&0/ \
https://metacpan.org/release/Net-DHCP .*/Net-DHCP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ \
debian sh debian/repack.stub
